.main-menu-block {
    width: 120px;
    border: 0;
    border-spacing: 0;
    margin: 0;
    padding: 6px 0;
    background-color: #0016A6;
    display: block;
    box-sizing: border-box;
}

.main-menu-element {
    width: 100%;
    text-align: left;
    padding: 2px 0 2px 6px;
    margin: 0;
    display: block;
    box-sizing: border-box;
}

a.name {
    font-size: 11px;
    color: #efefef;
    width: 100%;
    display: block;
    box-sizing: border-box;
    text-decoration: none;
}
a.name:hover {
    text-decoration: underline;
}

